Notizie: se possiedi un dispositivo Android, prova Firefox per Android, un browser scattante e dinamico per navigare in ambiente mobile.

Autore Topic: Problema con estensioni  (Letto 1466 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline fabiol

  • Post: 12
Problema con estensioni
« il: 03 Novembre 2004 10:19:32 »
Ciao, uso T.B. v.8+, ho un problema nella  attivazione delle estensioni.
In pratica mentre queste mi si attivano correttamente in ambiente W2K, non si riesce ad attivare con Linux.
Uso Linux Slackware 10.0 e il problema si manifesta dopo aver selezionato l'estensione e averla confermata tramite il pannello apposito.


Grazie

Fabio

Offline flod

  • Amministratore
  • Post: 15033
    • http://www.flod.org
Problema con estensioni
« Risposta #1 il: 03 Novembre 2004 13:03:02 »
Attivare=installare?
Con che estensioni in particolare?
Non c'ho capito molto...

Offline fabiol

  • Post: 12
Problema con estensioni
« Risposta #2 il: 03 Novembre 2004 13:28:58 »
Scusami, parlo di installare delle estensioni.
In particolare di: AttachmentTools.xpi e di contactssidebar.xpi.
Fabio

Offline flod

  • Amministratore
  • Post: 15033
    • http://www.flod.org
Problema con estensioni
« Risposta #3 il: 03 Novembre 2004 17:25:21 »
La versione di Thunderbird che hai scritto nel primo è la 8+; è giusta 0.8+?

Se è giusta si tratta di una nigthly e, almeno per le nightly che ho provato in passato, non riesci ad installare estensioni e temi.

Offline fabiol

  • Post: 12
Problema con estensioni
« Risposta #4 il: 04 Novembre 2004 11:14:55 »
Grazie mille.

Visto che ora c'è la release 0.9 proverò con quella.

Fabio

Offline flod

  • Amministratore
  • Post: 15033
    • http://www.flod.org
Problema con estensioni
« Risposta #5 il: 04 Novembre 2004 11:22:19 »
Citazione da: fabiol
Grazie mille.
Visto che ora c'è la release 0.9 proverò con quella.

Sarà ancora peggio, visto che le estensioni devono essere aggiornate...

Offline fabiol

  • Post: 12
Problema con estensioni
« Risposta #6 il: 04 Novembre 2004 12:51:28 »
In effetti me ne sono già accorto .....
Scusami perchè cosa succede con questa nuova release a proposito delle estensioni e temi ... ?
Solo per capire un pò di più ....

Grazie

Fabio

Offline flod

  • Amministratore
  • Post: 15033
    • http://www.flod.org
Problema con estensioni
« Risposta #7 il: 04 Novembre 2004 18:16:48 »
Citazione da: fabiol
In effetti me ne sono già accorto .....
Scusami perchè cosa succede con questa nuova release a proposito delle estensioni e temi ... ?

Ogni estensione, nel file di installazione (install.rdf), prevede una versione minima ed una versione massima; ad esempio, nel caso di Invia E Ricevi la versione massima è impostata a 0.8, ed al momento attuale non puoi installarla sulla 0.9.

Se vuoi, basta aprire l'estensione scompattandola, aprire il file install.rdf, modificare il valore di MaxVersion da 0.8 a 0.9 e reimpacchettare il tutto.

0 Utenti e 1 Visitatore stanno visualizzando questo topic.